#!/usr/local/bin/perl
# 
# 
# Copyright (c) 1997, Hiroyuki Ohsaki.
# All rights reserved.
# 
# $Id: Makefile.PL,v 1.1 1997/03/21 19:19:23 oosaki Exp $
# 

use ExtUtils::MakeMaker;

WriteMakefile(NAME         => 'akaitools',
	      VERSION_FROM => 'Synth/AkaiDisk.pm',
	      linkext      => { LINKTYPE => '' },
	      dist         => { COMPRESS => 'gzip -9f', SUFFIX => 'gz' },
	      EXE_FILES    => [ akaiconv, akaiformat, akailist,
			       akaimkdir, akairead, akaiwrite,
			       any2akai, eps2akai, epslist, epsread,
			       wav2akai ],   
);
